.header {
  top: 0;
  width: 100%;
  position: fixed;
  background-color: #173863;
  color: white;
}

.center-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.logo {
  height: 50px;
  width: 250px;
  padding: 16px;
}

#logout_btn {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 14px;
  margin-top: 12px;
  background-color: #173863;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  padding: 5px 15px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;

  &:hover {
    background-color: darken(#173863, 10%);
  }

  &:active {
    background-color: darken(#173863, 20%);
  }
}
